Modify

Opened 5 years ago

Closed 3 years ago

#9993 closed defect (worksforme)

Will CondFieldsPlugin work with Trac 0.12?

Reported by: Douglas Marquardt Owned by: Ryan J Ollos
Priority: normal Component: CondFieldsPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.12

Description

Hello there, I'd like to know if CondFieldsPlugin is compatible with Trac v0.12. The wiki page shows a comment from the last revision "Highly untested 0.11 version". Thanks.

Attachments (0)

Change History (4)

comment:1 Changed 4 years ago by Ryan J Ollos

Owner: changed from Noah Kantrowitz to Ryan J Ollos
Status: newassigned

comment:2 Changed 4 years ago by Ryan J Ollos

As mentioned in #2197, there is support for Trac 0.11+ now. I've only tested with 1.0.1. Please report in this ticket any issues you might find.

comment:3 Changed 4 years ago by Ryan J Ollos

Status: assignednew

comment:4 Changed 3 years ago by Ryan J Ollos

Resolution: worksforme
Status: newclosed

See also #11882, but I think it is working fine in 0.12 and 1.0.

Modify Ticket

Action
as closed The owner will remain Ryan J Ollos.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.